Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-8382

Bump puppet version to 4.10.10

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PUP 4.10.10
    • Component/s: None
    • Labels:
      None
    • Template:
    • Team:
      Platform OS
    • Story Points:
      1
    • Release Notes:
      Not Needed
    • QA Risk Assessment:
      Needs Assessment

      Description

      1) Check that the version number in source for puppet is correct

      version for puppet should be 4.10.10

      • check lib/puppet/version.rb for the PUPPETVERSION variable
      • check .gemspec for version variable

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              branan Branan Riley
              Reporter:
              geoff.nichols Geoff Nichols
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support